Welche Systemvoraussetzungen benötigt CaseWare Office Connector 2019.00.012?

Antwort

Die Installation und Systemvoraussetzungen von AuditAgent 2019.00.228 R2 (64-Bit) werden vorausgesetzt.

CaseWare Office Connector Version 2019.00.012 kann eingesetzt werden in Kombination mit der 32-Bit- oder 64-Bit-Variante von

  • Microsoft Office Version 2019
  • Microsoft Office Version 2016
  • Microsoft Office Version 2013
  • Microsoft Office Version 2010
  • Desktopversion von Microsoft Office 365
Email Drucken